RSS Feed
Knowledgebase : Macintosh Flex4K Bundle > Séance v2.0
Séance takes advantage of the latest technologies inside MacOSX. One of these technologies is OpenCL v1.1 (and later). With OpenCL, we are able to create detailed imagery at extremely high speeds on most systems. Cine Preview and GPU based acceleration ...
We have chosen to include the documenation for Séance as a part of the "Help Menu" that is built into the App. To learn how to use the various features of the application, please select "Help->Séance Help" from the menu. If there is something that needs...
If you have Macintosh Flex4K Bundle licenses, you will need download specific installers. DO NOT DOWNLOAD THIS IF YOU PURCHASE A SÉANCE LICENSE. Download the full release here [http://www.gluetools.com/downloads_seance.html].   Phantom Cine Toolkit ...
Séance Flex4K v2.1 (and v2.0.x) only supports the following hardware: * Phantom Flex4K  * Cinestation IV (10GBaseT Copper) In order to use other camera models, the retail version of Séance needs to be used.  
Ok, I am hearing a lot of the following: _"This is a non consistent offset between raw and transcodes (difference of a couple hours to twelve hours) and a difference in TC read of raw Cine files between QT apps using glue tools and davinci resolve.  O...
Séance v2.0 supports a variety of 10 Gigabit Ethernet hardware. As long as your card supports the version of MacOSX that you are using, and provides up to date drivers, you should be in business. Most people will use 10 Gigabit Ethernet with their Vision ...
Séance v2.0 currently supports MacOSX 10.9.5 or later. MINIMUM REQUIREMENTS: * A 2010 (or later) model of Intel Macintosh computer. * An Apple Approved OpenCL v1.1 Compatible Graphics Card / Chipset. (Except Intel Graphics) * MacOSX 10.9.5 or la...
Help Desk Software by Kayako support.gluetools.com/index.php?